{% extends "../base.html" %} 
{% block header %}
Reservas - Adicionar Equipamento
{% endblock header %}
{% block content %}
<div class="content-create">
  <div class="content__icon">
    {% load static %}
    <object data="{% static '/images/Equipments.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">ADICIONAR EQUIPAMENTO</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <span class="field__text"></span>
        {{ form }}
      </div>
    </div>
    <button class="button" type="submit">
      <span>SALVAR</span>
      <div class="button-add">+</div>
    </button>
  </form>
</div>
{% endblock content %}
